Debian Bug report logs - #647808
RM: libqwt -- RoQA; RoQA, qt3, orphaned

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Neil Williams <codehelp@debian.org>

Date: Sun, 6 Nov 2011 14:15:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, codehelp@debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#647808; Package ftp.debian.org. (Sun, 06 Nov 2011 14:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
New Bug report received and forwarded. Copy sent to codehelp@debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sun, 06 Nov 2011 14:15:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: libqwt -- RoQA; RoQA, qt3, orphaned
Date: Sun, 06 Nov 2011 14:10:25 +0000
Package: ftp.debian.org
Severity: normal

I did look at a QA upload for this relating to the proposed Release
Goal to fix missing recommended build targets for build-arch and
build-indep.

However, with regard to the removal of Qt3 itself, I think it is
time to remove libqwt, especially as it's only reverse dep, fslview,
is already uninstallable due to the missing libvtk5.4-qt3. #618135

Thanks.

Neil Williams
=============
codehelp@debian.org




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 06 Nov 2011 21:39:27 GMT) Full text and rfc822 format available.

Notification sent to Neil Williams <codehelp@debian.org>:
Bug acknowledged by developer. (Sun, 06 Nov 2011 21:39:28 GMT) Full text and rfc822 format available.

Message #10 received at 647808-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 647808-close@bugs.debian.org
Cc: libqwt@packages.debian.org, libqwt@packages.qa.debian.org
Subject: Bug#647808: Removed package(s) from unstable
Date: Sun, 06 Nov 2011 21:34:59 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    libqwt |    4.2.0-6 | source
libqwt-doc |    4.2.0-6 | all
 libqwt4c2 |    4.2.0-6 | amd64, armel, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc

------------------- Reason -------------------
RoQA; RoQA, qt3, orphaned
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 647808@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/647808

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 05 Dec 2011 07:32:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:27:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.